@import url(http://fonts.googleapis.com/css?family=Scada:400,700);
@import url(http://fonts.googleapis.com/css?family=Forum&subset=latin,latin-ext,cyrillic-ext,cyrillic);


a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #333333;
}


body {
	margin:0px auto;
	background:#FFFFFF;
}

.header_body {
	width:auto;
	height:200px;
	background:#003d4d;
	border-bottom:5px solid #d11f00;
		-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
}

.fotter_body {
	width:auto;
	height:45px;

	background-color: #003d4d;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #191919;
}

.fotter_body2 {
	width:auto;
	height:auto;
	padding-top:15px;
	padding-bottom:15px;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	background-color: #222222;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #d11f00;
}

.main_body {
	width:936px;
	height:auto;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	padding-bottom:20px;
	margin:0px auto;
}

.fotter {
	width:936px;
	height:auto;
	line-height:45px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px auto;
	
}

.fotter2 {
	width:936px;
	height:auto;
	line-height:45px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px auto;
	
}


.h1 {
	font-size:28px;
	color:#5a5959;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.h2 {
	font-size:36px;
	color:#007d9f;
	font-family: 'Forum', cursive;
	font-weight:bold;
}

.p2 {
	font-size:13px;
	font-family: 'Scada', sans-serif;
	color:#5a5959;
	padding-top:10px;
	line-height:26px;
	text-align:justify;
}


.p1 {
	font-size:14px;
	font-family: 'Scada', sans-serif;
	color:#5a5959;
	padding-top:10px;
	line-height:26px;
}

.side_image {
	width:383px;
	height:472px;
	float:right;
	margin-left:15px;
	margin-top:15px;
}

.calling_number {
	width:936px;
	height:60px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background:#007494;
	border:2px solid #FFFFFF;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:15px;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	line-height:60px;
	color:#FFFFFF;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	font-family: 'Scada', sans-serif;
}



.header {
	width:936px;
	height:auto;
	margin:0px auto;
}

.menu_body {
	width:auto;
	height:40px;
	margin:0px auto;

}

.active {
	width:auto;
	height:40px;
	line-height:40px;
	font-size:14px;
	font-family: 'Scada', sans-serif;
	color:#fff;
	background:#d11f00;
	text-align:center;
	display:block;
}


.button_left {
	width:auto;
	height:40px;
	line-height:40px;
	font-size:14px;
	font-family: 'Scada', sans-serif;
	color:#333333;
	background:#FFFFFF;
	text-align:center;
	display:block;
}

.button_left a:{
	width:auto;
	height:40px;
	line-height:40px;
	font-size:14px;
	font-family: 'Scada', sans-serif;
	color:#333333;
	background:#FFFFFF;
	text-align:center;
	display:block;
}


.button_left a:hover{
	font-family: 'Scada', sans-serif;
	background:#d11f00;
	display:block;
}

.button_left a:link{
	display:block;
}

.button_left a:visited{
	display:block;
}




.line {
	width:1px;
	height:40px;
}


.logo {
	width:677px;
	height:106px;
	padding-top:25px;
	padding-bottom:29px;
}

.phone_number_top {
	width:auto;
	height:auto;
	font-family:'Scada', sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#d11f00;
	text-align:center;
	text-shadow: 0.1em 0.1em 0.05em #333;

}

.phone_span {
	font-size:26px;
	color:#FFFFFF;
	text-decoration:none;
}

.adress_main {
	width:322px;
	height:auto;
	padding:10px;
	background:#007494;
	margin-left:auto;
	margin-right:auto;
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	font-family:'Scada', sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:left;
	line-height:20px;
}

.address_main_shadow {
	width:322px;
	height:8px;
	margin:0px auto;
	background:url(../images/shadow.png) no-repeat;
}

.scroll_image {
	width:auto;
	height:135px;
	border-top:1px dotted #999999;
	margin-top:25px;
	padding-top:15px;
}

.box_image_scroll {
	width:172px;
	height:135px;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	margin-left:15px;
	margin-right:15px;
}

.box_image_scroll a:{
	width:172px;
	height:135px;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	margin-left:15px;
	margin-right:15px;
}

.box_image_scroll a:hover{
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}




.box_image_scroll3 {
	width:172px;
	height:135px;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	margin-left:7px;
	margin-right:7px;
}

.box_image_scroll3 a:{
	width:172px;
	height:135px;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	margin-left:7px;
	margin-right:7px;
}

.box_image_scroll3 a:hover{
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}




.box_image_scroll2 {
	width:172px;
	height:135px;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	margin-left:5px;
	margin-right:5px;
	border:2px solid #003d4d;
}

.box_image_scroll2 a:{
	width:172px;
	height:135px;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;

	margin-left:5px;
	margin-right:5px;
	border:2px solid #003d4d;
}

.box_image_scroll2 a:hover{
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}



.box_image_scroll2text {
	width:172px;
	height:auto;
	margin:0px auto;
	padding-top:10px;
	padding-bottom:20px;
	font-size:12px;
	color:#003d4d;
	font-weight:bold;
	font-family:'Scada', sans-serif;
	text-align:center;
}


.social_body {
	width:130px;
	height:40px;
	margin-left:130px;
	margin-bottom:25px;
}

.social_block {
	width:30px;
	height:30px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	-moz-box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	box-shadow: 0px 0px 5px #000;
	background:#FFFFFF;
	margin-top:-10px;
	padding-left:3px;
	padding-right:3px;
	padding-top:12px;
	display:block;
}

.social_block a:{
	width:30px;
	height:30px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	-moz-box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	box-shadow: 0px 0px 5px #000;
	background:#FFFFFF;
	margin-top:-10px;
	padding-left:3px;
	padding-right:3px;
	padding-top:12px;
	display:block;
}


.social_block a:hover{
	margin-top:5px;
	display:block;
	height:37px;
}

.line_social {
	width:7px;
	height:auto;
}

.certificates_box {
	width:249px;
	height:143px;
	border:2px solid #003d4d;
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
     border-radius: 5px;
	 -moz-box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
	box-shadow: 0px 0px 5px #ccc;
	background:#FFFFFF;
	margin-bottom:15px;
}

.certificates_box2 {
	width:249px;
	background:#FFFFFF;
	height:143px;
	border:2px solid #003d4d;
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
     border-radius: 5px;
	 -moz-box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
	box-shadow: 0px 0px 5px #ccc;
	margin-left:10px;
	margin-bottom:15px;
}


#menu_drop {
	width:142px;
	height:170px;
	background:#FFF;
	border:1px solid #d11f00;
	position:absolute;
	margin-top:5px;
	-moz-box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
	box-shadow: 0px 0px 5px #ccc;
	padding:5px;
	visibility:hidden;

}

#menu_drop_button {
	width:auto;
	height:24px;
	background:#d11f00;
	line-height:24px;
	font-size:11px;
	color:#FFFFFF;
	font-family:'Scada', sans-serif;
	text-align:center;
	margin-bottom:5px;
	display:block;
}

#menu_drop_button a:{
	width:auto;
	height:24px;
	background:#d11f00;
	line-height:24px;
	font-size:11px;
	color:#FFFFFF;
	font-family:'Scada', sans-serif;
	text-align:center;
	margin-bottom:5px;
	display:block;
}

#menu_drop_button a:hover{
	background:#003d4d;
	color:#FFFFFF;
	display:block;
}

#menu_drop_button a:link{
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}

#menu_drop_button a:visited{
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}


.image_header_body {
	width:335px;
	height:385px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	border:3px solid #FFFFFF;
	-moz-box-shadow: 0px 0px 5px #666;
	-webkit-box-shadow: 0px 0px 5px #666;
	box-shadow: 0px 0px 5px #666;
	background:#000000;
}



.box_fotter_1 {
	width:208px;
	margin-right:10px;
	height:auto;
	font-family:'Scada', sans-serif;
	font-size:13px;
	color:#FFFFFF;
	padding-left:8px;
	padding-right:8px;
}

.box_fotter_2 {
	width:208px;
	margin-right:10px;
	height:auto;
	font-family:'Scada', sans-serif;
	font-size:13px;
	color:#FFFFFF;
	padding-left:8px;
	padding-right:8px;
}

.fotter_box_headeing {
	font-family:'Scada', sans-serif;
	font-size:18px;
	color:#FFFFFF;
	height:45px;
	line-height:25px;
	background:url(../images/line_fotter.png) no-repeat bottom center;
}

.fotter_ul {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ccc;
	margin-left:-15px;
	list-style:url(../images/icon2.png);
	line-height:22px;
}

.fotter_ul a:{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ccc;
	margin-left:-15px;
	list-style:url(../images/icon2.png);
	line-height:22px;
}

.fotter_ul a:link{
	color:#ccc;
	text-decoration:none;
}

.fotter_ul a:visited{
	color:#ccc;
	text-decoration:none;
}

.fotter_txt2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CCCCCC;
	line-height:18px;
	text-align:justify;
}

.fotter_sub_button {
	background:#007494;
	font-size:11px;
	text-align:center;
	width:60px;
	padding-top:3px;
	padding-bottom:3px;
	color:#FFFFFF;
	margin-left:5px;
	border:1px solid #007494;
	margin-top:5px;
}

.fotter_sub_form {
	background:#222;
	border:1px solid #333333;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding:4px;
	color:#FFFFFF;
	margin-bottom:15px;
	margin-top:5px;
}